/*stick-menu*/
.stick-menu {
	width: 120px;
	height: 33px;
	position: absolute;
	right: 12px;
	bottom: 8px;
	border: 1px solid #000000/*{b-bar-border}*/;
	background: #2c2c2c/*{b-bar-background-color}*/;
	color: #ffffff/*{b-bar-color}*/;
	font-weight: bold;
	opacity: 0.6;
	text-shadow: 0/*{b-bar-shadow-x}*/1px/*{b-bar-shadow-y}*/1px/*{b-bar-shadow-radius}*/#444444/*{b-bar-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #3d3d3d /*{b-bar-background-start}*/), to( #1a1a1a /*{b-bar-background-end}*/));
	background-image: -webkit-linear-gradient( #3d3d3d /*{b-bar-background-start}*/, #1a1a1a /*{b-bar-background-end}*/);
	background-image: -moz-linear-gradient( #3d3d3d /*{b-bar-background-start}*/, #1a1a1a /*{b-bar-background-end}*/);
	background-image: -ms-linear-gradient( #3d3d3d /*{b-bar-background-start}*/, #1a1a1a /*{b-bar-background-end}*/);
	background-image: -o-linear-gradient( #3d3d3d /*{b-bar-background-start}*/, #1a1a1a /*{b-bar-background-end}*/);
	background-image: linear-gradient( #3d3d3d /*{b-bar-background-start}*/, #1a1a1a /*{b-bar-background-end}*/);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.stick-menu .prev,.stick-menu .next,.stick-menu .top {
	display: block;
	width: 32.6%;
	height: 100%;
	text-indent: -999em;
	float: left;
}

.stick-menu .top {
	border-right: solid 1px #444444;
	border-left: solid 1px #444444;
}
.stick-menu a span {
	display: block;
	width: 18px;
	height: 18px;
	margin: 8px auto 0 auto;
	background-image: url(images/icons-18-white.png)/*{global-icon-set}*/;
}
.stick-menu .prev span {
	background-position: -144px 50%;
}
.stick-menu .next span {
	background-position: -108px 50%;
}
.stick-menu .top span {
	background-position: -180px -1px;
}